@charset "utf-8";

body table tr td div {
	font-family: "微软雅黑", Arial;
}
.font-6B {
	color:#000;
	font-size: 6px;
}
.font-12B {
	color:#000;
	font-size: 12px;
}

.font-14B {
	color:#000;
	font-size: 14px;
}

.font-16B {
	color:#000;
	font-size: 16px;
}

.font-18B {
	color:#000;
	font-size: 18px;
}

.font-20B {
	color:#000;
	font-size: 20px;
}
.font-24B {
	color:#000;
	font-size: 24px;
}

.font-12W {
	color:#FFFFFF;
	font-size: 12px;
}

.font-14W {
	color:#FFFFFF;
	font-size: 14px;
}

.font-16W {
	color:#FFFFFF;
	font-size: 16px;
}

.font-18W{
	color:#FFFFFF;
	font-size: 18px;
}
.font-20W {
	color:#FFFFFF;
	font-size: 20px;
}
.font-24W {
	color:#FFFFFF;
	font-size: 24px;
}
}
.font-6G {
	color:#666666;
	font-size: 6px;
}
.font-12G {
	color:#666666;
	font-size: 12px;
}

.font-14G {
	color:#666666;
	font-size: 14px;
}

.font-16G {
	color:#666666;
	font-size: 16px;
}

.font-18G{
	color:#666666;
	font-size: 18px;
}
.font-20G {
	color:#666666;
	font-size: 20px;
}
.font-24G {
	color:#666666;
	font-size: 24px;
}
